QCAD

QCAD - 2D CAD System.

Click here for a documentation of the DokuWiki formatting syntax that can be used in reports

Please search for existing tasks (also closed ones) before opening a new task.

Please make sure that you are using the latest Version of QCAD before posting a bug (menu Help - Check for Updates)

Tasklist

FS#120 - RE> FS#119 - qcad-3.0.0-tp1-prof-linux.run is corrupted

Attached to Project: QCAD
Opened by Anonymous Submitter - Thursday, 23 June 2011, 13:09 GMT+2
Last edited by Andrew (andrew) - Thursday, 23 June 2011, 13:32 GMT+2
Task Type Bug Report
Category Main
Status Closed
Assigned To Andrew (andrew)
Operating System Linux (All / Other)
Severity Low
Priority Normal
Reported Version Development
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Hi Andrew,

I took some time to probe qcad 3.0.0 TP1 download from Ubuntu and the issue is the same as the one I encountered using Fedora.

For more information I attach, here with, a screenshot of the qcad-3.0.0-tp1-prof-linux-run download.
As we can see it is a scipt file, but at a certain point, visible on the screenshot, the data is corrupted.

// Don t know how to attach the image, I can send it you by Email if desired

Hope this will help you.

Regards,

Patrick
Patrick

This task depends upon

Closed by  Andrew (andrew)
Thursday, 23 June 2011, 13:32 GMT+2
Reason for closing:  Not a bug
Comment by Andrew (andrew) - Thursday, 23 June 2011, 13:32 GMT+2

The installation file is a self-extracting binary. Binaries cannot be viewed in text editors.
It is not corrupted and needs to be run to install QCAD.

Loading...